body, table, tr, td {
background-color: #84ff84;
font: 10pt/16pt Arial; color:blue;
font-weight:bold;
}

a:link {
color: #000099;
text-decoration: underline;
}

a:visited {
color: #663366;
}

a:hover {
color:#007FFF;
text-decoration: none;
background-color: #FFFF00;
}

.curved { -moz-border-radius:16px; /* Firefox */ -webkit-border-radius:16px; /* Safari and chrome */ -khtml-border-radius:16px; /* Linux browsers */ border-radius:16px; /* IE9+ and CSS3 */ }
.narrow {width: 841px; font: 10pt/16pt Arial; color:blue; font-weight:bold;} /* used for game instructions */
.bottom {text-align:justify; font: 10pt Arial; color:rgb(64,64,64);} /* text at the bottom */

/* used for Hot / New image overlay on game image */
.body_container {
 float: left;
 margin-left: 0px;
 margin-top: 0px;
/* left: 0px;
 top: 0px;*/
 width: 163px; /* can be larger */
 height: 150px; /* can be larger */
 z-index: 5;
}
.body_container_sub {
 position: absolute;
 float: left;
/* text-align:center;*/ /* centers inline-blocks */
/* width: 170px;
 height: 150px;*/
}
.hot_image {
 position: absolute;
 margin-left: 0px;
 margin-top: 0px;
 background-image: url("/Images/Hot.gif");
 background-repeat: no-repeat;
 width: 48px;
 height: 24px;
 z-index: 20;
}
.new_image {
 position: absolute;
 margin-left: 0px;
 margin-top: 0px;
 background-image: url("/Images/New.gif");
 background-repeat: no-repeat;
 width: 48px;
 height: 24px;
 z-index: 20;
}
.game_title {
display: block;
text-align: center;
width: 163px;
height: 18px;
line-height: 18px;
overflow: hidden;
}
